<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=News+Cycle:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" />
    <title>Home work 7 "Star wars"</title>
  </head>
  <body>
    <div class="background">
      <audio controls>
        <source src="media/intro31sec.ogg" type="audio/ogg" preload="auto" />
      </audio>

      <!-- <div class="intro__text">
        <p>A long time ago in a galaxy far,</p>
        <p>far away....</p>
      </div> -->

      <!-- <div class="intro__logo-wrap">
        <img class="intro__logo" src="images/logo.svg" alt="Logo" />
      </div> -->

      <div class="container">
        <div class="intro__crawler-wrap">
          <div class="intro__crawler">
            <h1>EPISODE 0</h1>
            <h1>ATTACK OF THE FRONTEND</h1>
            <p>
              When there is no more hope. When Winter is coming. When the White
              Walkers prepare to break down the Wall and JAVA can no longer stop
              them ... Comes he - Javascript. Lord of untyped data and
              components, he does not give up technical tasks "to do nicely" and
              is not afraid of calculations on the user side. But he comes not
              alone, having 3 of his faithful friends with him: jQuery, React.js
              and Node.js.
            </p>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
